/* Area TOPO */

body{
    font-family: 'Roboto', sans-serif;
}



.area-topo{
    border-top: 5px solid #48887b;
    padding: 0 0;
}
@media (max-width: 768px) {
    .navbar{
        width: 100%;
    }
}
.area-topo .container{

}

.logo{
    float: left;
    padding: 15px 0;
}

.logo img{
    width: 300px;
}

@media (max-width: 768px) {
    .logo{
        float: none;
        padding: 20px 0;
        text-align: center;
    }

    .logo img{
        width: 300px;
    }
}

.info-top{
    float: right;
}

.info-top p{
    color: #fff;
    background: #48887b;
    padding: 3px 8px;
    margin: 0 0 0 5px;
    font-size: 13px;
    float: right;
}

.info-top p img{
    width: 20px;
}

@media (max-width: 768px) {
    .info-top{
        width: 152px;
        background: #777;
        float: none;
        margin: 0 auto;
    }

    .info-top p{
        color: #fff;
        background: #48887b;
        padding: 3px 8px;
        margin: 0 0 0 5px;
        font-size: 13px;
        float: right;
    }

    .info-top p img{
        width: 20px;
    } 
}

.area-menu{
    border-bottom: 1px solid #48887b;
}

.area-menu .container{
    border-top: 1px solid #48887b;
}

.area-midia-social{
    height: 45px;
    float: right;
}

.area-midia-social img{
    width: 25px;
    margin: 10px 0;
}

.area-midia-social-mobile{
    display: none;
}

@media (max-width: 768px) {
    .area-midia-social{
        display: none;
    }

    .area-midia-social-mobile{
        display: block;
        height: 45px;
        float: right;
    }

    .area-midia-social-mobile img{
        width: 25px;
        margin: 10px 0;
    }

    .navbar-nav > li{
        text-align: center;
    }

    .navbar-nav > li > a{
        line-height: 25px;
        font-size: 16px;
    }
}



.area-banner{
    margin-top: 20px;
}

.area-banner .container{
    padding: 0;
}

@media (max-width: 1100px) {
    .area-banner{
        margin-top: 0;
    }

    .area-banner .container{
        width: 100%;
    }

}


.area-simulador{
    margin-top: 20px;
}

.area-simulador a{
    text-decoration: none;
}

.area-simulador .container{
    border-top: 4px solid #48887b;
    padding: 15px 0;
    background: #eeeeee;
}

.area-simulador p{
    text-align: center;
    color: #48887b;
    font-weight: normal;
    font-size: 18px;
    margin: 10px 0 10px 0;
    text-transform: uppercase;
}

.btn-simulador{
    margin-right: 15px;
    text-align: center;
}

.btn-simulador img{
    width: 130px;
    margin-top: -80px;
}

.area-comparativa{
    margin-top: 30px;
}

.area-comparativa .container{
}

.area-comparativa a{
    text-decoration: none;
}

.area-comparativa h1{
    text-align: center;
    color: #48887b;
    font-weight: normal;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
}

.area-comparativa .row{
    width: 450px;
    margin: 20px auto 0 auto;
    text-align: center;
}

.cooperativa-banco img{
    width: 100px;
}

.cooperativa-banco p{
    margin: 10px 0 0 0;
    color: #48887b;
    font-size: 16px;
    text-transform: uppercase;
}

.cooperativa-banco h3{
    margin: 0 0 0 0;
    line-height: 100px;
    color: #48887b;
    font-size: 18px;
}

@media (max-width: 768px) {
    .area-comparativa{
        margin-top: 30px;
    }

    .area-comparativa .container{
    }

    .area-comparativa h1{
        text-align: center;
        color: #48887b;
        font-weight: normal;
        font-size: 18px;
        margin: 0;
        text-transform: uppercase;
    }

    .area-comparativa .row{
        width: 100%;
        margin: 20px auto 0 auto;
    }



}

.area-conheca{
    margin-top: 30px;
}

.area-conheca .container{
}

.area-conheca h1{
    color: #48887b;
    font-weight: normal;
    font-size: 18px;
    margin: 20px 0 0 0;
    text-transform: uppercase;
}

.area-conheca p{
    margin: 10px 0 0 0;
    color: #777;
    text-align: justify;
}

.area-conheca a{
    margin: 0;
    text-decoration: none;
}

.area-conheca a h6{
    color: #777;
    margin: 15px 0 0 0;
    float: right;
}

.area-conheca a h6:hover{
    text-decoration: underline;
}

@media (max-width: 1100px) {

    .area-conheca a h6{
        color: #777;
        margin: 5px 0 0 0;
        float: right;
    }

    .area-conheca img{
        margin-top: 10px;
    }

}

footer{
    background: #48887b;
    height: 50px;
    margin: 30px 0 0 0;
}

footer .container{

}

footer p{
    color: #fff;
    line-height: 50px;
    margin: 0;
    font-size: 13px;
    float: left;
}

footer img{
    width: 25px;
    float: right;
    margin-top: 12.5px;
}

@media (max-width: 768px) {
    footer{
        background: #48887b;
        height: auto;
        margin: 30px 0 0 0;
    }

    footer .container{
        text-align: center;
    }

    footer p{
        text-align: center;
        color: #fff;
        line-height: 20px;
        margin: 20px 0 10px 0;
        font-size: 13px;
        float: none;
    }

    footer img{
        width: 25px;
        float: none;
        margin-top: 0;
        margin-bottom: 20px;
    }
}

.area-sobre{}

.area-sobre .container{
}

.area-sobre h1{
    color: #48887b;
    font-weight: normal;
    font-size: 18px;
    margin: 20px 0 0 0;
    text-transform: uppercase;
}

.area-sobre p{
    margin: 10px 0 0 0;
    color: #777;
    text-align: justify;
}

.area-diferenca{
    margin-top: 20px;
}

.area-diferenca .container{
}

.area-diferenca h1{
    text-align: center;
    color: #48887b;
    font-weight: normal;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
}

.tabela{
    width: 100%;
    margin: 0 auto;
    border: 1px solid #48887b;
    margin-top: 20px;
}

.linha{
    border-bottom: 1px solid #48887b;
}

.celula{
    width: 50%;
    border-left: 1px solid #48887b;
    padding: 10px;
}

.celula img{
    width: 100px;
}

.celula h2{
    margin: 10px 0 0 0;
    color: #48887b;
    font-size: 16px;
    text-transform: uppercase;
}

.celula p{
    margin: 0;
}

.conteudo{
    margin-top: 20px;
}

.conteudo h5{
    text-align: center;
    color: #48887b;
    font-weight: normal;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
}

.formulario{
    width: 550px;
    margin: 20px auto;
    background: #eee;
    border-radius: 5px;
    padding: 50px;
}

.formulario h1{
    text-align: center;
    color: #48887b;
    font-weight: normal;
    font-size: 18px;
    margin: 70px 0 30px 0;
    text-transform: uppercase;
}

.formulario p{
    font-size: 16px;
    color: #777;
    font-weight: lighter;
}

.icone-simulador{
    width: 200px;
    margin: 0 auto -120px auto;
}

.txt{
    border: 0;
    border: 1px solid #777;
    width: 300px;
    border-radius: 2px;
    color: #777;
    padding: 5px 10px;
}

@media (max-width: 768px) {

    .formulario{
        width: 90%;
        margin: 20px auto;
        background: #eee;
        border-radius: 5px;
        padding: 20px;
    }

    .formulario h1{
        text-align: center;
        color: #48887b;
        font-weight: normal;
        font-size: 18px;
        margin: 70px 0 30px 0;
        text-transform: uppercase;
    }

    .formulario p{
        font-size: 16px;
        color: #777;
        font-weight: lighter;
    }

    .icone-simulador{
        width: 150px;
        margin: 0 auto -95px auto;
    }

    .txt{
        border: 0;
        border: 1px solid #777;
        width: 100%;
        border-radius: 2px;
        color: #777;
        padding: 5px 10px;
    }


}

.btn{
    border: 0;
    background: #48887b;
    width: 100px;
    border-radius: 2px;
    color: #fff;
    padding: 5px 0;
    margin-bottom: 20px;
}

.btn:hover{color: #fff;}

.txt-are{
    margin: 5px 0 0 0;
}

.area-mapa{
    margin: 20px 0 0 0;
}

.area-mapa .container{
}

.area-mapa h1{
    background: #48887b;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    margin: 0 0 0 0;
    padding: 5px 10px;
    float: left;
    text-transform: uppercase;
}

.area-contato{
    margin-top: 20px;
}

.area-contato .container{
}

.area-contato h1{
    background: #48887b;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    margin: 0 0 0 0;
    padding: 5px 10px;
    float: left;
    clear: both;
    text-transform: uppercase;
}

.formulario-contato{
    clear: both;
    min-height: 405px;
    background: #eee;
    padding: 20px;
}

.formulario-contato p{
    margin: 0 0 5px 0;
    color: #777;
}

.txt-contato{
    width: 85%;
    clear: both;
    border: 1px solid #48887b;
    border-radius: 2px;
    padding: 7px 15px;
    font-size: 14px;
    margin-bottom: 10px;
    color: #777;
}

.text-area{
    width: 85%;
    height: 80px;
    color: #777;
    clear: both;
    border: 1px solid #48887b;
    border-radius: 2px;
    padding: 7px 15px;
    font-size: 14px;
    margin-bottom: 10px;
}

.btn-mensagem{
    border: 0;
    background: #48887b;
    border-radius: 2px;
    color: #fff;
    padding: 5px 10px;
    clear: both;
}

.info-dados hgroup{
    clear: both;
    background: #eee;
    padding: 20px;
    min-height: 405px;
}

.info-dados hgroup h2{
    margin: 10px 0 5px 0;
    color: #777;
    font-size: 16px;
}

.info-dados hgroup p{
    margin: 0 0 0 0;
    color: #777;
}

@media (max-width: 992px) {
    .info-dados{
        margin-top: 20px;
    }

    .info-dados hgroup{
        clear: both;
        background: #eee;
        padding: 20px;
        min-height: auto;
    }
}

@media (max-width: 768px) {
    .info-dados hgroup{
        clear: both;
        background: #eee;
        padding: 20px;
        min-height: auto;
    }
}

.mensagen-aviso{
    font-size: 14px;
    margin-top: 15px;
}






